Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001956TestLinkReportspublic2008-12-28 02:272009-01-20 05:19
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 RC 3 
Summary0001956: Report to display Test Cases linked to a test plan, that has not been assigned to a Tester
DescriptionReport to display Test Cases linked to a test plan, that has not been assigned to a Tester
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0001082closedamitkhullar Execution: Ability to search test that are not assigned to any user 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-12-28 02:27 fman New Issue
2008-12-28 02:28 fman Status new => assigned
2008-12-28 02:28 fman Assigned To => fman
2008-12-28 02:29 fman Status assigned => resolved
2008-12-28 02:29 fman Fixed in Version => next development 1.8 RC3
2008-12-28 02:29 fman Resolution open => fixed
2009-01-20 05:19 mhavlat Status resolved => closed
2009-05-12 18:09 amitkhullar Relationship added related to 0001082



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker